#cart .AddToFavorites,
#details .Email,
#delivery .Table,

.productsList li .info h4
#item .note {
    display: none !important;
}


.rightImage {
    left: 0px !important;
}

.btnBack svg {
    color: #f7f7f7 !important;
}
header {
	box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.6);


}
.itemHeader h1 {
	top: 5px;
	right: 5px;
}
.item .itemImage .colorBgMain,
.itemHeader .colorBgMain,
.itemHeader h1,
header .colorBgMain {
	/* background:#fdb913!important; */
	background:#000!important;
}
header h1{
    color: #fff!important;
			background-color:#000!important;

}
body.SuccessPage {
    background: #FFF url(../images/burgersbarclosepagebg.png)!important;
    background-position: center center!important;
    background-size: 440px!important;
    background-repeat: no-repeat!important;
}
body.SuccessPage .OrderMesages {
    padding-bottom: 0!important;
}
.OrderMesages {
	width: auto;
	color: #000;
	padding: 60px 30px 30px!important;
}
.OrderMesages h3 {
    position: absolute;
    top: 0;
    right: 0;
    background: #000;
    width: 100%;
    color: #FFF;
    font-weight: 300;
    line-height: 50px;
}
.OrderMesages .slogen {
    margin-top: 40px;
}
.OrderMesages .newOrderBtn {
    margin-top: 40px!important;
}
.OrderMesages .newOrderBtn:after {
    content: ">";
    margin-right: 5px;
}
.OrderMesages .ReferenceNo {
	background: #000;
    color: #FFF;
    padding: 10px;
    display: inline-block;
}
/*
#menuCategories {
		background-color:#AF1E24!important;
}
*/

#menuCategories li.active {
    color: #FFF!important;
}
/*
#menuCategories li:last-child {
    border-left: 1px solid #3b3b3b!important;
}

#header{
    color: #f7f7f7!important;
		background-color:#000!important;
	border-bottom: 1px solid #d2d2d2;
}
*/
body {
    color: #6DA037!important;
    color: #3b3b3b!important;
	
	background-color: #f9f9f9!important;
}
.box {
    box-shadow: 0px 3px 15px -4px rgb(0, 0, 0);
}
#goToMenuBtn {
	margin-top: 30px;
}
.PopularItems {
	padding: 10px 0 0!important;
	background: initial!important;
}
.PopularItems .slider li > div {
    box-shadow: 0px 3px 15px -4px rgb(0, 0, 0);
}

#details {
    background: #FFF!important;
    box-shadow: 0px 3px 15px -4px rgb(0, 0, 0);
    padding-bottom: 10px!important;
}

.btn {
    border-radius: 0 !important;
	font-size: 0.9em !important;
}
/*
#delivery .shipmentTitle {
    visibility: hidden;
    position: relative;
}
#delivery .shipmentTitle:after {
	content: "איסוף עצמי או משלוח";
	visibility: visible;
	display: block;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
*/
/* btns items +,- */
.item .itemQuantity button {
    background: #fdb913!important;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.2em;
}
#menu .slider {
    padding-bottom: 10px;
}

body {
    font-size: 21px !important;
}
#menuCategories {
    font-size: 17px;
}
#menuCategories li {
  font-weight: 500;
}

.pageLoading > div {
	height: 24vh !important;
    margin-top: -14vh !important;
}

.payOptions button {
    background: #fdb913!important;
}
.payments table .total td:last-child {
    color: #fdb913!important;
}
/*
textarea.note{
	display: none !important;
}
*/
.MultiSelection {
	direction: unset!important;
}

.MultiSelection span {
	width: 1.07em !important;
}

.style_menuCategories__2nw94 li.active{
	background: #0000005e !important;
}


.style_back__1CVxV{
	color:black!important;
}

/* holy bagel -  hidden item quantity */
.style_item__31zmX .style_itemQuantity__3oHNi{
	display:none!important;
}

/* Meshulashim  - 3.0.7.3  - Start Page */
 #start .bottom .btn2{
		 height: 65px!important;
 }
 
 #start .bottom .btn2 img, [dir] #start .bottom .btn2 span{
	font-size:26px!important;
 }
 
 .style_list__3QJXK.style_Vertical__qt8Gj{
	font-size:18px!important;
 }
 
 #start .bottom{
	padding: 7vh 0 17vh!important;
 }
 
 li[data-automation^="language-"] {
    font-size: 0.6em!important;
}
 
 #start .bottom .btn2 img, [dir] #start .bottom .btn2 span{
	 width:100%!important;
 }
 
 button.btn.btn-club{
	 font-size: 5vh!important;
 }
 
 #start .bottom .btn2{
	 border-radius: 0px!important;
 }

li[data-automation^="language-"] {
    font-size: 0.5em!important;
}

 .saleArea {
    font-size: 0.5em!important;
 }
 
